eID middleware |

# PTEID_CertifType.cs File Reference

## Namespaces
namespace | be::portugal::eid
## Enumerations
enum | be::portugal::eid::PTEID_CertifType { be::portugal::eid::PTEID_CERTIF_TYPE_UNKNOWN, be::portugal::eid::PTEID_CERTIF_TYPE_RRN, be::portugal::eid::PTEID_CERTIF_TYPE_ROOT, be::portugal::eid::PTEID_CERTIF_TYPE_CA, be::portugal::eid::PTEID_CERTIF_TYPE_AUTHENTICATION, be::portugal::eid::PTEID_CERTIF_TYPE_SIGNATURE }